Private Pädagogische Hochschule der Diözese Linz     Logo

Browserinformation


Der von Ihnen verwendete Browser ist nicht mit den aktuellen Internetstandards kompatibel.

Es kann sein, dass neuere Features in PH-Online nicht oder nur bedingt funktionieren.
Sie sollten eine neuere Browserversion bzw. einen anderen Browser installieren. So stellen Sie die korrekte Funktionalität sicher und nehmen teil an den zukünftigen Entwicklungen von PH-Online.

Prinzipiell sollte PH-Online mit allen Browsern und Betriebssystemen funktionieren, die HTML 4.01 und CSS2 unterstützen. Nachfolgend sind Browser angeführt, die diesen aktuellen Internetstandards entsprechen.
Browser Apple Macintosh MS Windows X Windows (UNIX,Linux)
Mozilla Firefox (empfohlen) 4 und höher 4 und höher 4 und höher
Microsoft Internet Explorer --- 8 und höher ---
Safari 5 und höher 5 und höher ---
Google Chrome 9 und höher 9 und höher 9 und höher
 


Zurück